/* ---------- responsive 320 --------- */
@media only screen and (min-width: 320px){
  section#fond_titre {padding: 30px 0;background-size: auto 250%;}
  section#fond_titre h1{width: 240px;margin: 0 calc(50% - 120px);font-size : 16px;line-height: 19px;}
  section#fond_titre h2{width: 290px;margin: 0 calc(50% - 145px);font-size : 16px;line-height: 19px;}
  #rdv_section1 .slider_rdv ul{ width : 280px;margin : 0 calc(50% - 140px);}
  #rdv_section1 .slider_rdv ul li{width: 100%;padding: 20px 0 ;}
  #rdv_section1 .slider_rdv ul li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #rdv_section1 .slider_rdv ul li span.rdv_date {font-size : 12px;line-height: 13px; padding : 3px 5px;width : 100px;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
  #rdv_section1 .slider_rdv ul li h3 {font-size : 14px;line-height: 14px;margin : 10px 0;}
  #rdv_section1 .slider_rdv ul li .description p {font-size : 12px;line-height: 15px;}
  #rdv_section1 .slider_rdv ul li a.btn1 {font-size : 12px;line-height: 12px;padding : 5px 12px;width : 100px; border-radius: 4px; -webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
  #rdv_section1 .wp-pagenavi {width: auto;margin : 30px auto 0;}
  #espacemarches_section1 ul#market .wp-pagenavi {width: auto;margin : 30px 0;}
  #rdv_section1 .wp-pagenavi span.current, #espacemarches_section1 ul#market .wp-pagenavi span.current {font-size : 12px;line-height: 15px;margin : 0 2px;border-radius:4px;width : 19px;height: 17px;padding : 4px 5px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
  #rdv_section1 .wp-pagenavi a, #espacemarches_section1 ul#market .wp-pagenavi a {font-size : 12px;line-height: 15px;margin : 0 2px;border-radius:4px; width : 19px;height: 17px;padding : 3px 4px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
  #rdv_section1 .slider_rdv ul li .rdvarchive span.rdv_date{top: -19px;}
  #rdv_section1 .slider_rdv ul li .rdvarchive{height: auto;}

  #single_rdv span.rdv_date{ font-size: 12px; line-height: 12px; padding: 3px 6px;}
  #single_rdv .form h2, #single_rdv h2{ margin: 20px auto 10px; font-size: 22px; line-height: 26px; }
  #single_rdv .form h3, #single_rdv h3{ margin: 0 auto 10px; font-size: 18px; line-height: 22px;}
  #single_rdv .form h4, #single_rdv h4{margin: 0 auto 10px; font-size: 16px; line-height: 20px;}
  #single_rdv .form p, #single_rdv p{margin: 0 auto 10px;}
  #single_rdv .form ul, #single_rdv ul{margin: 0 auto 10px; padding: 0 0 0 20px;}
  #contenu_section1 #single_rdv form ul li{margin: 0 auto 10px;}

}

/* ---------- responsive 480 --------- */
@media only screen and (min-width: 480px){
  section#fond_titre {padding: 30px 0;background-size: auto 250%;}
  section#fond_titre h1{width: 270px;margin: 0 calc(50% - 135px);font-size : 18px;line-height: 21px;}
  section#fond_titre h2{width: 390px;margin: 0 calc(50% - 195px);font-size : 18px;line-height: 21px;}
  section#rdv_section1 {padding: 40px 0;}
  #rdv_section1 .slider_rdv ul{ width : 440px;margin : 0 calc(50% - 220px);}
  #rdv_section1 .slider_rdv ul li{width: 50%;padding: 0 10px 30px 10px;}
  body.category-appel-doffres #rdv_section1 .slider_rdv ul li, body.category-appel-doffres #rdv_section1 .slider_rdv ul li{height: 500px;}
  body.page-template-rdv #rdv_section1 .slider_rdv ul li{height: 350px;}
  #rdv_section1 .slider_rdv ul li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
  #rdv_section1 .slider_rdv ul li span.rdv_date {font-size : 12px;line-height: 13px; padding : 3px 5px;width : 100px;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
  #rdv_section1 .slider_rdv ul li h3 {font-size : 14px;line-height: 14px;margin : 10px 0;}
  #rdv_section1 .slider_rdv ul li .description p {font-size : 12px;line-height: 15px;}
  #rdv_section1 .slider_rdv ul li a.btn1 {font-size : 12px;line-height: 12px;padding : 5px 12px;width : 100px; border-radius: 4px; -webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
  #rdv_section1 .wp-pagenavi {width: auto;margin : 40px auto 0;}
  #espacemarches_section1 ul#market .wp-pagenavi {width: auto;margin : 40px 0;}
  #rdv_section1 .wp-pagenavi span.current, #espacemarches_section1 ul#market .wp-pagenavi span.current {font-size : 12px;line-height: 15px;margin : 0 4px;border-radius:4px;width : 19px;height: 17px;padding : 4px 5px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
  #rdv_section1 .wp-pagenavi a, #espacemarches_section1 ul#market .wp-pagenavi a {font-size : 12px;line-height: 15px;margin : 0 4px;border-radius:4px; width : 19px;height: 17px;padding : 4px 5px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
  #rdv_section1 .slider_rdv ul li .rdvarchive{height: 320px;}
}


  /* ---------- responsive 768 --------- */
  @media only screen and (min-width: 768px){
    section#fond_titre {padding: 40px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 320px;margin: 0 calc(50% - 160px);font-size : 21px;line-height: 24px;}
    section#fond_titre h2{width: 380px;margin: 0 calc(50% - 190px);font-size : 21px;line-height: 24px;}
    section#rdv_section1 {padding: 50px 0;}
    #rdv_section1 .slider_rdv ul{ width : 700px;margin : 0 calc(50% - 350px);}
    #rdv_section1 .slider_rdv ul li{width: 33.3334%;padding: 0 20px 40px 20px;height: 520px;}
    body.category-appel-doffres #rdv_section1 .slider_rdv ul li, body.category-appel-doffres #rdv_section1 .slider_rdv ul li{height: 500px;}
    body.page-template-rdv #rdv_section1 .slider_rdv ul li{height: 370px;}
    #rdv_section1 .slider_rdv ul li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #rdv_section1 .slider_rdv ul li span.rdv_date {font-size : 12px;line-height: 13px; padding : 3px 5px;width : 100px;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
    #rdv_section1 .slider_rdv ul li h3 {font-size : 14px;line-height: 14px;margin : 10px 0;}
    #rdv_section1 .slider_rdv ul li .description p {font-size : 12px;line-height: 15px;}
    #rdv_section1 .slider_rdv ul li a.btn1 {font-size : 12px;line-height: 12px;padding : 5px 12px;width : 100px; border-radius: 4px; -webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
    #rdv_section1 .wp-pagenavi {width: auto;margin : 40px auto 0;}
    #espacemarches_section1 ul#market .wp-pagenavi {width: auto;margin : 40px 0;}
    #rdv_section1 .wp-pagenavi span.current, #espacemarches_section1 ul#market .wp-pagenavi span.current {font-size : 12px;line-height: 15px;margin : 0 4px;border-radius:4px;width : 19px;height: 17px;padding : 4px 5px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
    #rdv_section1 .wp-pagenavi a, #espacemarches_section1 ul#market .wp-pagenavi a {font-size : 12px;line-height: 15px;margin : 0 4px;border-radius:4px; width : 19px;height: 17px;padding : 4px 5px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
    #rdv_section1 .slider_rdv ul li .rdvarchive{height: 330px;}

    #single_rdv span.rdv_date{ font-size: 13px; line-height: 13px; padding: 4px 8px;}
    #single_rdv .form h2, #single_rdv h2{ margin: 25px auto 15px; font-size: 26px; line-height: 30px; }
    #single_rdv .form h3, #single_rdv h3{ margin: 0 auto 15px; font-size: 22px; line-height: 26px;}
    #single_rdv .form h4, #single_rdv h4{margin: 0 auto 15px; font-size: 18px; line-height: 22px;}
    #single_rdv .form p, #single_rdv p{margin: 0 auto 15px;}
    #single_rdv .form ul, #single_rdv ul{margin: 0 auto 15px; padding: 0 0 0 30px;}
    #contenu_section1 #single_rdv form ul li{margin: 0 auto 15px;}
  }




  /* ---------- responsive 992 --------- */
  @media only screen and (min-width: 992px){
    section#fond_titre {padding: 50px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 360px;margin: 0 calc(50% - 180px);font-size : 24px;line-height: 28px;}
    section#fond_titre h2{width: 440px;margin: 0 calc(50% - 220px);font-size: 24px;line-height: 28px;}
    section#rdv_section1 {padding: 60px 0;}
    #rdv_section1 .slider_rdv ul{ width : 880px;margin : 0 calc(50% - 440px);}
    #rdv_section1 .slider_rdv ul li{width: 25%;padding: 0 20px 50px 20px;}
    body.category-appel-doffres #rdv_section1 .slider_rdv ul li, body.category-appel-doffres #rdv_section1 .slider_rdv ul li{height: 550px;}
    body.page-template-rdv #rdv_section1 .slider_rdv ul li{height: 370px;}
    #rdv_section1 .slider_rdv ul li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #rdv_section1 .slider_rdv ul li span.rdv_date {font-size : 12px;line-height: 13px; padding : 3px 5px;width : 100px;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
    #rdv_section1 .slider_rdv ul li h3 {font-size : 14px;line-height: 14px;margin : 10px 0;}
    #rdv_section1 .slider_rdv ul li .description p {font-size : 12px;line-height: 15px;}
    #rdv_section1 .slider_rdv ul li a.btn1 {font-size : 12px;line-height: 12px;padding : 5px 12px;width : 100px; border-radius: 4px; -webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
    #rdv_section1 .wp-pagenavi {width: auto;margin : 40px auto 0;}
    #espacemarches_section1 ul#market .wp-pagenavi {width: auto;margin : 40px 0;}
    #rdv_section1 .wp-pagenavi span.current, #espacemarches_section1 ul#market .wp-pagenavi span.current {font-size : 13px;line-height: 18px;margin : 0 4px;border-radius:4px;width : 22px;height: 20px;padding : 4px 5px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
    #rdv_section1 .wp-pagenavi a, #espacemarches_section1 ul#market .wp-pagenavi a {font-size : 13px;line-height: 18px;margin : 0 4px;border-radius:4px; width : 22px;height: 20px;padding : 4px 5px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
    #rdv_section1 .slider_rdv ul li .rdvarchive{height: 320px;}
  }


  /* ---------- responsive 1200 --------- */
  @media only screen and (min-width: 1200px) {
    section#fond_titre {padding: 70px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#fond_titre h2{width: 1200px;margin: 0 calc(50% - 600px);font-size : 28px;line-height: 32px;}
    section#rdv_section1 {padding: 70px 0;}
    #rdv_section1 .slider_rdv ul{ width : 1080px;margin : 0 calc(50% - 540px);}
    #rdv_section1 .slider_rdv ul li{width: 25%;padding: 0 20px 60px 20px;}
    body.category-appel-doffres #rdv_section1 .slider_rdv ul li, body.category-appel-doffres #rdv_section1 .slider_rdv ul li{height: 590px;}
    body.page-template-rdv #rdv_section1 .slider_rdv ul li{height: 420px;}
    #rdv_section1 .slider_rdv ul li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #rdv_section1 .slider_rdv ul li span.rdv_date {font-size : 13px;line-height: 14px; padding : 4px 6px;width : 108px;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
    #rdv_section1 .slider_rdv ul li h3 {font-size : 15px;line-height: 15px;margin : 10px 0;}
    #rdv_section1 .slider_rdv ul li .description p {font-size : 13px;line-height: 18px;}
    #rdv_section1 .slider_rdv ul li a.btn1 {font-size : 13px;line-height: 13px;padding : 6px 13px;width : 100px; border-radius: 4px; -webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
    #rdv_section1 .wp-pagenavi {width: auto;margin : 40px auto 0;}
    #espacemarches_section1 ul#market .wp-pagenavi {width: auto;margin : 40px 0;}
    #rdv_section1 .wp-pagenavi span.current, #espacemarches_section1 ul#market .wp-pagenavi span.current {font-size : 13px;line-height: 18px;margin : 0 4px;border-radius:4px;width : 22px;height: 20px;padding : 4px 5px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
    #rdv_section1 .wp-pagenavi a, #espacemarches_section1 ul#market .wp-pagenavi a {font-size : 13px;line-height: 18px;margin : 0 4px;border-radius:4px; width : 22px;height: 20px;padding : 4px 5px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
    #rdv_section1 .slider_rdv ul li .rdvarchive span.rdv_date{top: -22px;}
    #rdv_section1 .slider_rdv ul li .rdvarchive{height: 360px;}
    #single_rdv span.rdv_date{font-size: 14px; line-height: 14px; padding: 5px 10px;}
    #single_rdv .form h2, #single_rdv h2{ margin: 30px auto 20px; font-size: 30px; line-height: 36px; }
    #single_rdv .form h3, #single_rdv h3{ margin: 0 auto 20px; font-size: 26px; line-height: 30px;}
    #single_rdv .form h4, #single_rdv h4{margin: 0 auto 20px; font-size: 22px; line-height: 26px;}
    #single_rdv .form p, #single_rdv p{margin: 0 auto 20px;}
    #single_rdv .form ul, #single_rdv ul{margin: 0 auto 20px; padding: 0 0 0 40px;}
    #contenu_section1 #single_rdv form ul li{margin: 0 auto 20px;}
}


  /* ---------- responsive 1400 --------- */
  @media only screen and (min-width: 1400px){
    section#fond_titre {padding: 80px 0;background-size: auto 250%;}
    section#fond_titre h1{width: 1200px;margin: 0 calc(50% - 600px);font-size : 30px;line-height: 36px;}
    section#fond_titre h2{ width: 1200px;margin: 0 calc(50% - 600px); font-size : 30px;line-height: 36px;}
    section#rdv_section1 {padding: 80px 0;}
    #rdv_section1 .slider_rdv ul{ width : 1140px;margin : 0 calc(50% - 570px);}
    #rdv_section1 .slider_rdv ul li{width: 25%;padding: 0 20px 70px 20px;}
    body.category-rejoindre-groupe-experts #rdv_section1 .slider_rdv ul li, body.category-appel-doffres #rdv_section1 .slider_rdv ul li{height: 630px;}
    body.page-template-rdv #rdv_section1 .slider_rdv ul li{height: 460px;}
    #rdv_section1 .slider_rdv ul li img {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-ms-border-radius: 5px;-o-border-radius: 5px;}
    #rdv_section1 .slider_rdv ul li span.rdv_date {font-size : 13px;line-height: 14px; padding : 4px 6px;width : 108px;border-radius: 4px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
    #rdv_section1 .slider_rdv ul li h3 {font-size : 16px;line-height: 16px;margin : 10px 0;}
    #rdv_section1 .slider_rdv ul li .description p {font-size : 13px;line-height: 18px;}
    #rdv_section1 .slider_rdv ul li a.btn1 {font-size : 14px;line-height: 14px;padding : 8px 15px;width : 110px; border-radius: 4px; -webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;margin : 20px auto 0;}
    #rdv_section1 .wp-pagenavi{width: auto;margin : 40px auto 0;}
    #espacemarches_section1 ul#market .wp-pagenavi {width: auto;margin : 40px 0;}
    #rdv_section1 .wp-pagenavi span.current, #espacemarches_section1 ul#market .wp-pagenavi span.current {font-size : 13px;line-height: 18px;margin : 0 4px;border-radius:4px;width : 22px;height: 20px;padding : 4px 5px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
    #rdv_section1 .wp-pagenavi a, #espacemarches_section1 ul#market .wp-pagenavi a {font-size : 13px;line-height: 18px;margin : 0 4px;border-radius:4px; width : 22px;height: 20px;padding : 4px 5px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;}
    #rdv_section1 .slider_rdv ul li .rdvarchive{height: 390px;}
}
